/* 9596 // page/9596.css // ncf_tcc_Cache_page/9596.css */

.de #paragraph_97062_inner P {
	width: 900px;
}

#paragraph_97063_flash_element {width: 900px;height: 300px;}
#paragraph_97064 {	white-space: nowrap;	min-height: 0px;}#paragraph_97064_inner {	min-height: 0px;	zoom: 1;}#paragraph_97065 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_97065 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_97065 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_97077 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_97077 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_97077 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_97064_inner {margin-bottom: 20px !important;}
#paragraph_97065_inner {}#paragraph_97065  {width: 35% !important;}#paragraph_97066 {	white-space: nowrap;	min-height: 0px;}#paragraph_97066_inner {	min-height: 0px;	zoom: 1;}#paragraph_97067 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_97067 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_97067 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_97076 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_97076 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_97076 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}

#paragraph_97067_inner {}#paragraph_97067  {width: 60% !important;}.de #paragraph_97068_inner P {
	width: 189px;
}

.de #paragraph_97069_inner P {
	width: 189px;
}

.de #paragraph_97070_inner P {
	width: 189px;
}

.de #paragraph_97071_inner P {
	width: 189px;
}

.de #paragraph_97072_inner P {
	width: 189px;
}

.de #paragraph_97073_inner P {
	width: 189px;
}

.de #paragraph_97074_inner P {
	width: 189px;
}

.de #paragraph_97075_inner P {
	width: 189px;
}

.de #paragraph_97076_inner P {
	width: 126px;
}

#paragraph_97076_inner {}#paragraph_97076  {width: 40% !important;}
#paragraph_97077_inner {}#paragraph_97077  {width: 65% !important;}.de #paragraph_97078_inner P {
	width: 585px;
}

.de #paragraph_97079_inner P {
	width: 500px;
}


#paragraph_110985_inner {}.de #paragraph_110986_inner P {
	width: 585px;
}

#paragraph_110986_inner {}#paragraph_110987 {	white-space: nowrap;	min-height: 0px;}#paragraph_110987_inner {	min-height: 0px;	zoom: 1;}#paragraph_110988 {
	white-space: normal;}

#paragraph_110987_inner {background-color: #236F3E !important;}#paragraph_110988_inner .image_gallery_preview_image .outer {width: 180px;height: 130px;}#paragraph_110988_inner .image_gallery_preview_label {width: 180px;}
#paragraph_110988_inner {margin-right: 1px !important;margin-left: 1px !important;padding-bottom: 10px !important;padding-left: 12px !important;}#paragraph_110988 .image_gallery_preview_item_inner {}#paragraph_110988 .image_gallery_preview_item {padding-top: 10px !important;padding-right: 10px !important;}#page_image_gallery_overlay_paragraph_110988_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;filter: alpha(opacity=50) !important;}#page_image_gallery_window_paragraph_110988_image_gallery {color: #000000 !important;}.de #paragraph_110989_inner P {
	width: 585px;
}

#paragraph_110989_inner {}#paragraph_108003 {	white-space: nowrap;	min-height: 0px;}#paragraph_108003_inner {	min-height: 0px;	zoom: 1;}#paragraph_108004 {
	white-space: normal;}

#paragraph_108003_inner {background-color: #000000 !important;margin-top: 10px !important;margin-bottom: 10px !important;}
#paragraph_108004_inner {background-color: #236F40 !important;margin-right: 1px !important;margin-bottom: 1px !important;padding-left: 5px !important;border-color: #ffffff !important;border-width: 1px !important;border-style: solid !important;}#paragraph_108005_inner {}#paragraph_108006 {	white-space: nowrap;	min-height: 0px;}#paragraph_108006_inner {	min-height: 0px;	zoom: 1;}#paragraph_108010 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_108010 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_108010 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_108014 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_108014 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_108014 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_108010 {	white-space: nowrap;	min-height: 0px;}#paragraph_108010_inner {	min-height: 0px;	zoom: 1;}#paragraph_108011 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_108011 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_108011 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_108013 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_108013 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_108013 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_108011_inner {}#paragraph_108011  {width: 75% !important;}#paragraph_108013_inner {}#paragraph_108013  {width: 25% !important;}#paragraph_108014 {	white-space: nowrap;	min-height: 0px;}#paragraph_108014_inner {	min-height: 0px;	zoom: 1;}#paragraph_108015 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_108015 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_108015 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_108018 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_108018 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_108018 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_108015_inner {}#paragraph_108015  {width: 75% !important;}#paragraph_108018_inner {}#paragraph_108018  {width: 25% !important;}#paragraph_108009_inner {font-size: 9px !important;line-height: 10px !important;}